/* FJ HEADER NAV BAR BEGIN*/

#headerRow2 #mainMenu {
	position: relative;
}

#headerRow2 .menu-wrapper{
	min-height: 45px;
	margin-top: -17px;
}


#headerRow2 .toplevelCatHeadline {
	border: none;
	min-height: 45px;
	padding-left: 30px;
	padding-right: 30px;
}

#headerRow2 #desktopMenu {
	padding-left: 14px;
	padding-right: 14px;
}


#headerRow2 .toplevel_destop {
	min-height: 45px !important;
	font-size: 13px;
	margin-left: -4px;
}

#headerRow2 .toplevel_mobile, #headerRow2 .toplevel_mobile_photo {
	min-height: 45px !important;
	font-size: 13px;
	margin-left: -4px;
	background: #4d4d4d;
}


#headerRow2 #toplevelCatArrow {
	display: inline-block;
	font-size: 12px;
}

#headerRow2 .toplevelCat {
	 font-size: 13px;
}

#headerRow2 .secondlevel_mobile .toplevelCat {
	 position: unset;
}

#headerRow2 .toplevel_desktop:hover{
	background: #c30c15;
}

#headerRow2 .dropdown-menu a:hover {
	background: #c30c15 !important;
	color: #ffffff !important;
}


#headerRow2 .menu-wrapper , #headerRow2 #mainMenu, #headerRow2 .topmenu{
	padding-top: 2px !important;
	min-height: 42px !important;
}

.dropdown:hover .dropdown-menu {
	display: block;
}


#headerRow2 .dropdown-menu {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

#headerRow2 .dropdown-menu a {
	color: black !important;
}

/*for ipad Pro*/
@media (max-width:1366px) and (max-height:1024px) and (-webkit-min-device-pixel-ratio: 1.5) {
	.dropdown:hover .dropdown-menu {
		display: none;
	}
}

@media (max-width:1280px) {
	
	#headerRow2 .menu-wrapper , #headerRow2 #mainMenu, #headerRow2 .topmenu{
		padding-top: 0px !important;
	}
	
	.menu-wrapper {
		margin-top: -10px !important
	}
	
	#headerRow2 .toplevel_desktop:hover{
		background: none;
	}
	.dropdown:hover .dropdown-menu {
		display: none;
	}
}

@media (max-width:768px) {

	#headerRow2 .menu-wrapper , #headerRow2 #mainMenu, #headerRow2 .topmenu{
		padding-top: 0px !important;
		min-height: 42px !important;
	}

	.dropdown:hover .dropdown-menu {
		display: none;
	}

	#mainMenu {
		background: #ffffff;
		transition: max-height 5.15s ease-out 0s;   
	}

	#headerRow2 {
		min-height: 65px;
	}
	
	#headerRow2 .topmenu {
		padding-left: 0px;
	}
	
	#headerRow2 .menu-wrapper {
		margin-top: -10px !important;
		min-height: 0px !important;
	}
	
	#headerRow2 .toplevelCatHeadline{
		background: #c30c15;
		padding-left: 20px !important;
		color: white;
	}
	
	.topmenu {
   		border-top: 2px solid #c30c15 !important;
	}
	
	.toplevelCatHeadline{
		background: #c30c15;
	}
	
	.toplevelCatHeadline active{
		background: none;
	}
	
	#search-input-cops-icon:before {
		height: 46px;
	}
	
	#headerRow2 .dropdown-menu {
		width: 100%;
	}
	
	#headerRow2 #collapsedMenuBtn {
	    padding-bottom: 11px !important;
	}
	
	#headerRow2 .toplevel_mobile{
		background: #4d4d4d;
	}
	
	#headerRow2 .toplevel_mobile a{
		color: white !important;
	}
	
	#headerRow2 .toplevel_mobile .dropdown-item {
	 	color: #4d4d4d !important;
	}
	
	#headerRow2 .topmenu li a {
    	background: none !important;
    }
    
    .closeMenuMobile {
    	position:absolute !important;
    }
    
    #contentWrapper, .content_wrapper_position {
    	overflow: hidden;
    }
    
    #headerRow2 .toplevel_mobile .closeMenuMobile {
		border: none;
		font-size: 26px;
		color: #c30c15 !important;
	}
	
	#headerRow2 .toplevel_mobile .goBackMenu {
		border: none;
		font-size: 15px;
		left: 0px;
		color: #c30c15 !important;
		display: none;
	}
	
	#mobileMenu .subtoplevel {
		color: #fff;
		font-size: 15px;
		background: #4d4d4d;
	}
	
	#mobileMenu .subtoplevel-last {
		font-size: 15px;
	}
	
	#mobileMenu .list-content-category {
		font-size: 15px;
		background: #4d4d4d;
	}
	
	#mobileMenu .list-content {
		padding: 0 0 0 0;
		position: relative;
	}
	
	.toplevel_mobile_catHeadline {
		border-top: unset !important;
	}
}

@media (max-width:665px) {
	.search-input-cops-container {
		margin-top: unset !important;
		padding-top: 14px;
		padding-bottom: 10px;
	}
	
	#search-input-cops-icon:before {
		height: 46px;
		bottom: 10px;
	}
	
	#headerRow2 .toplevelCatHeadline {
		background: unset !important;
		min-height: 45px;
		padding-right: unset !important;
		padding-left: 20px !important;
	}
	
		#headerRow2 .menu-wrapper {
			min-height: 0px !important;
	}
	
	#headerRow2 #collapsedMenuBtn {
	    padding: 0px 7% !important;
	    padding-top: 12px !important;
	}
}

/* FJ HEADER NAV BAR END*/

.mobileCat {
	display:none !important;
}

#mobileMenu{
	display:none;
	background: #535353;
}

#mobileNavHeader {
	height: 54px;
}

#mobileNavHeader  .mobileTop{
	background: #fff;
	position: relative;
	height: 55px;
}

.closeMenuMobile {
	padding: unset !important;
}

.topmenu .secondlevel_mobile, .topmenu .secondlevel_mobile_photo { 
	display:none;
}

#mobileMenu .toplevelCat{
	color: #fff;
	font-size: 15px;
}

.dropdown #hardwarebox{
	position: absolute;
    width: 100%;
    max-height: 0px;
    left: 0;
    right: 0;
    visibility: hidden;
    background-color: white;
    top: 45px;
    overflow-y: hidden;
    -webkit-transition: max-height 1s !important;
    transition: max-height 1s !important;
    z-index: 100;
    border-bottom-color: #c30c15;
	border-style: solid;
	font-weight: normal;
}

.dropdownfoto {
	position: relative;
  	display: inline-block;
}

.dropbtnfoto {
	background-color: #535353;
	font-size: 15px;
	border: none;
	min-height: 45px;
}

.dropdown-content-foto {
	position: absolute;
	overflow-y: hidden;
	background-color: white;
	width: 100%;
	z-index: 100;
	max-height: 0;
	-webkit-transition: max-height 0.5s !important;
    transition: max-height 0.5s !important;
    visibility: hidden;
}

.dropdown-content-foto a {
	color: #535353 !important;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content-foto-font {
	font-family: inherit;
	line-height: 1.1;
}

.dropdown-content-foto a:hover {
	color: #c30c15 !important;
}

.dropdownfoto:hover .dropdown-content-foto {
	background-color: #ffffff;
	display: block;
	max-height: 500px;
	border-bottom-color: #c30c15;
 	border-bottom-style: solid;
 	visibility: visible;
}
	
.dropdownfoto:hover .dropbtnfoto {
	background-color: #c30c15;
}

.dropdown #cat_five_grid{
	padding: 15px 15px 15px 15px;
	text-align: left;
	border-style: 1px solid;
	width: 100%;
}

.dropdown #cat_five_grid_td{
	padding: 0px 15px 15px 15px;
	text-align: left;
	width: 20%;	
}

.dropdown .topcategory_description{
	font-size: 15px;
	font-weight: bold;
	color: #535353;
	text-decoration: none;
}

.dropdown .subcategory_description{
	color: #8f8f8f;
	font-size: 12px;
	text-decoration: none;
}

.topcategory_description-foto {
	font-size: 15px !important;
	font-weight: bold !important;
	text-decoration: none !important;
}

.dropdown .topcategory_description,
.dropdown .subcategory_description {
	padding-top: 0px;
	padding-bottom: 0px;
}

.dropdown .topcategory_description:hover,
.dropdown .subcategory_description:hover{
	color: #c30c15;
	text-decoration: none;
}

@media (min-width: 1200px) {
	.fj-cat-col-lg-2{
		width: 20%;
		position: relative;
	    min-height: 1px;
	    padding-right: 15px;
	    padding-left: 15px;
	    float: left;
	}
}

@media (min-width: 992px) {
	.fj-cat-col-md-2, .fj-cat-col-sm-2, .fj-cat-col-xs-2 {
		width: 20%;
		position: relative;
	    min-height: 1px;
	    padding-right: 15px;
	    padding-left: 15px;
	    float: left;
	}
}

@media (min-width: 768px){}
	.fj-cat-col-sm-2, .fj-cat-col-xs-2 {
		width: 20%;
		position: relative;
	    min-height: 1px;
	    padding-right: 15px;
	    padding-left: 15px;
	    float: left;
	}
}

.fj-cat-col-xs-2 {
	width: 20%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.header_margin {
	margin-left: -4px !important;
}

.header_height {
	min-height: 45px;
}

/* Changes or Splitpage */

@media (min-width:769px) {
	.topmenu li {
   		display: inline-block !important;
	}
	
	#desktopMenu {
	    border-collapse: unset !important;
	    border-spacing: unset !important;
	    display: flex !important;
	    margin-bottom: unset !important;
	    margin-top: unset !important;
	}
}


li.toplevel_desktop::before {
    content: unset !important;
    color: #737373;
    display: table-cell;
    line-height: 0;
    white-space: nowrap;
}

li.border-right::before, li.separator-false::before, li.toplevel_mobile::before, li.secondlevel_mobile::before,
li.secondlevel_mobile_photo::before, li.toplevel_mobile_photo::before{
    content: unset !important;
}

#headerRow2 .toplevelCatHeadline {
	-webkit-appearance: unset !important;
}

#headerRow2 .download-button-header {
    margin-left: auto;
    order: 5;
}

